# Copyright (c) 2020, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow


def execute():
	jingrow.delete_pg("PageType", "Package Publish Tool", ignore_missing=True)
	jingrow.delete_pg("PageType", "Package Page Type", ignore_missing=True)
	jingrow.delete_pg("PageType", "Package Publish Target", ignore_missing=True)
